Subject: bug#23812: 25.0.95; Minor glitch in dired listing due to non English host language

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 01 Dec 2021 23:28:28 +0100

Lars Ingebrigtsen <[email-masked]> writes:

>>> >   /home/lele/something:
>>> >   total used in directorye 8 available 24407396
>
> [...]
>
>> I think we should delete everything except the number at the end.
>
> I do, too.  Well, I think the entire line should be removed, and the
> "free disk" number displayed somewhere else.

I've now introduced a new user option, `dired-free-space' to control
this, and defaulting it to showing only the available space (in the
first line).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no